.mediaViewInfo {
	--web-view-name: S1 pc;
	--web-view-id: S1_pc;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: fit;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: S1_pc;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}

#s3_mobile_g {
	position: absolute;
	width: 1920px;
	height: 1152px;
	left: 0px;
	top: -133px;
	overflow: visible;
}
#s3 {
	position: absolute;
	width: 1920px;
	height: 1080px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#bar_btn {
	position: absolute;
	width: 1920px;
	height: 117px;
	left: 0px;
	top: 133px;
	overflow: visible;
}
#Rectangle_1562 {
	fill: rgba(170,77,60,1);
}
.Rectangle_1562 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 117px;
	left: 0px;
	top: 0px;
}
#btn_p {
	position: absolute;
	width: 312.976px;
	height: 94.526px;
	left: 676.623px;
	top: 13.007px;
	overflow: visible;
}
#Group_194 {
	position: absolute;
	width: 312.976px;
	height: 94.526px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_100 {
	left: 57.017px;
	top: 16.763px;
	position: absolute;
	overflow: visible;
	width: 204px;
	white-space: nowrap;
	line-height: 52px;
	margin-top: -3px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.5rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#Group_3977 {
	position: absolute;
	width: 312.976px;
	height: 94.526px;
	left: 345.811px;
	top: 13.007px;
	overflow: visible;
}
#Group_3976 {
	position: absolute;
	width: 312.976px;
	height: 94.526px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_3986 {
	position: absolute;
	width: 312.976px;
	height: 94.526px;
	left: 15px;
	top: 13.007px;
	overflow: visible;
}
#Group_3985 {
	position: absolute;
	width: 312.976px;
	height: 94.526px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#btn_home {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 1257.642px;
	top: 12px;
	overflow: visible;
}
#Group_199 {
	position: absolute;
	width: 306.272px;
	height: 85.494px;
	left: 5.02px;
	top: 5.02px;
	overflow: visible;
}
#Group_198 {
	position: absolute;
	width: 306.272px;
	height: 85.494px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_204 {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_203 {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_254 {
	position: absolute;
	width: 33.361px;
	height: 34.562px;
	left: 36.498px;
	top: 28.903px;
	overflow: visible;
}
#Group_253 {
	position: absolute;
	width: 33.361px;
	height: 34.562px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_256 {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_255 {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_261 {
	position: absolute;
	width: 33.361px;
	height: 34.562px;
	left: 35.951px;
	top: 28.63px;
	overflow: visible;
}
#Group_260 {
	position: absolute;
	width: 33.361px;
	height: 34.562px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text {
	left: 95.191px;
	top: 16.047px;
	position: absolute;
	overflow: visible;
	width: 187px;
	white-space: nowrap;
	line-height: 52px;
	margin-top: -4px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.75rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_replay {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 1589.592px;
	top: 12px;
	overflow: visible;
}
#Group_3914 {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_265 {
	position: absolute;
	width: 306.272px;
	height: 85.494px;
	left: 5.02px;
	top: 5.02px;
	overflow: visible;
}
#Group_264 {
	position: absolute;
	width: 306.272px;
	height: 85.494px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_270 {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_269 {
	position: absolute;
	width: 316.312px;
	height: 95.534px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_275 {
	position: absolute;
	width: 34.179px;
	height: 40.666px;
	left: 35.041px;
	top: 27.119px;
	overflow: visible;
}
#Group_274 {
	position: absolute;
	width: 34.179px;
	height: 40.666px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_bb {
	left: 95.191px;
	top: 16.047px;
	position: absolute;
	overflow: visible;
	width: 187px;
	white-space: nowrap;
	line-height: 52px;
	margin-top: -4px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.75rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#goS2 {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 1591.904px;
	top: 880px;
	overflow: visible;
}
#Group_3994 {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#gas {
	position: absolute;
	width: 238px;
	height: 378px;
	left: 1232px;
	top: 530px;
	overflow: visible;
}
#heater {
	position: absolute;
	width: 258px;
	height: 393px;
	left: 1344px;
	top: 265px;
	overflow: visible;
}
#Scroll_Group_1 {
	mix-blend-mode: normal;
	position: absolute;
	width: 1221px;
	height: 936px;
	left: 0px;
	top: 216px;
	overflow: hidden;
}
#cothes {
	position: absolute;
	width: 1221px;
	height: 886px;
	left: 0px;
	top: 44px;
	overflow: visible;
}
#p1 {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 1602px;
	top: 302.75px;
	overflow: visible;
	cursor: pointer;
}
#p2 {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 1057px;
	top: 397px;
	overflow: visible;
	cursor: pointer;
}
#p3 {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 1260px;
	top: 378.5px;
	overflow: visible;
	cursor: pointer;
}
#s2_mobile {
	position: absolute;
	width: 1920px;
	height: 886px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#s2 {
	position: absolute;
	width: 1920px;
	height: 807px;
	left: 0px;
	top: 79px;
	overflow: visible;
}
#bar_btn_bn {
	position: absolute;
	width: 1920px;
	height: 117px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#btn_s {
	position: absolute;
	width: 1920px;
	height: 117px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_1562_bp {
	fill: rgba(170,77,60,1);
}
.Rectangle_1562_bp {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 117px;
	left: 0px;
	top: 0px;
}
#Group_3923 {
	position: absolute;
	width: 303.36px;
	height: 91.622px;
	left: 15.192px;
	top: 10px;
	overflow: visible;
}
#btn_q {
	position: absolute;
	width: 303.36px;
	height: 91.622px;
	left: 335.729px;
	top: 10px;
	overflow: visible;
}
#Group_3932 {
	position: absolute;
	width: 303.36px;
	height: 91.622px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#btn_p_bt {
	position: absolute;
	width: 303.36px;
	height: 91.622px;
	left: 656.266px;
	top: 13.857px;
	overflow: visible;
}
#Group_194_bu {
	position: absolute;
	width: 303.36px;
	height: 91.622px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_100_bv {
	left: 51.203px;
	top: 15.261px;
	position: absolute;
	overflow: visible;
	width: 204px;
	white-space: nowrap;
	line-height: 50px;
	margin-top: -2px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.5rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_home_bw {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 1268.332px;
	top: 11.521px;
	overflow: visible;
}
#Group_199_bx {
	position: absolute;
	width: 301.222px;
	height: 84.084px;
	left: 4.937px;
	top: 4.937px;
	overflow: visible;
}
#Group_198_by {
	position: absolute;
	width: 301.222px;
	height: 84.084px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_204_bz {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_203_b {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_254_b {
	position: absolute;
	width: 32.811px;
	height: 33.992px;
	left: 35.896px;
	top: 28.427px;
	overflow: visible;
}
#Group_253_b {
	position: absolute;
	width: 32.811px;
	height: 33.992px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_256_b {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_255_b {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_261_b {
	position: absolute;
	width: 32.811px;
	height: 33.992px;
	left: 35.358px;
	top: 28.158px;
	overflow: visible;
}
#Group_260_b {
	position: absolute;
	width: 32.811px;
	height: 33.992px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_b {
	left: 93.621px;
	top: 15.782px;
	position: absolute;
	overflow: visible;
	width: 183px;
	white-space: nowrap;
	line-height: 51px;
	margin-top: -4px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.68rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_replay_b {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 1594.808px;
	top: 11.521px;
	overflow: visible;
}
#Group_3914_b {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_265_ca {
	position: absolute;
	width: 301.222px;
	height: 84.084px;
	left: 4.937px;
	top: 4.937px;
	overflow: visible;
}
#Group_264_cb {
	position: absolute;
	width: 301.222px;
	height: 84.084px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_270_cc {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_269_cd {
	position: absolute;
	width: 311.096px;
	height: 93.958px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_275_ce {
	position: absolute;
	width: 33.615px;
	height: 39.996px;
	left: 34.463px;
	top: 26.672px;
	overflow: visible;
}
#Group_274_cf {
	position: absolute;
	width: 33.615px;
	height: 39.996px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_cg {
	left: 93.621px;
	top: 15.782px;
	position: absolute;
	overflow: visible;
	width: 183px;
	white-space: nowrap;
	line-height: 51px;
	margin-top: -4px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.68rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#goS1 {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 1607px;
	top: 627.5px;
	overflow: visible;
}
#Group_3959 {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#goS3 {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 1607px;
	top: 748.596px;
	overflow: visible;
}
#Group_3968 {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#paper {
	position: absolute;
	width: 743px;
	height: 263px;
	left: 560px;
	top: 451px;
	overflow: visible;
}
#gasStove {
	position: absolute;
	width: 386px;
	height: 77px;
	left: 615px;
	top: 625px;
	overflow: visible;
}
#pot {
	position: absolute;
	width: 226px;
	height: 237px;
	left: 605px;
	top: 407px;
	overflow: visible;
}
#alarm2 {
	position: absolute;
	width: 163px;
	height: 80px;
	left: 1065px;
	top: 144px;
	overflow: visible;
}
#p4 {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 885px;
	top: 582.5px;
	overflow: visible;
	cursor: pointer;
}
#p3_cq {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 1228px;
	top: 443px;
	overflow: visible;
	cursor: pointer;
}
#p2_cr {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 772px;
	top: 386.25px;
	overflow: visible;
	cursor: pointer;
}
#p1_cs {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 1238px;
	top: 144.25px;
	overflow: visible;
	cursor: pointer;
}
#s1_mobile {
	position: absolute;
	width: 1927px;
	height: 886px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#s1 {
	position: absolute;
	width: 1927px;
	height: 806px;
	left: 0px;
	top: 80px;
	overflow: visible;
}
#alarm {
	position: absolute;
	width: 127px;
	height: 85px;
	left: 871px;
	top: 125px;
	overflow: visible;
}
#ash {
	position: absolute;
	width: 191px;
	height: 286px;
	left: 1293px;
	top: 318px;
	overflow: visible;
}
#baf {
	position: absolute;
	width: 143px;
	height: 179px;
	left: 173px;
	top: 283px;
	overflow: visible;
}
#lock {
	position: absolute;
	width: 63px;
	height: 375px;
	left: 23px;
	top: 434px;
	overflow: visible;
}
#mess {
	position: absolute;
	width: 436px;
	height: 367px;
	left: 385px;
	top: 519px;
	overflow: visible;
}
#Group_3915 {
	position: absolute;
	width: 1920px;
	height: 117px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_1518 {
	fill: rgba(170,77,60,1);
}
.Rectangle_1518 {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 117px;
	left: 0px;
	top: 0px;
}
#btn_s_c {
	position: absolute;
	width: 265px;
	height: 92.311px;
	left: 17px;
	top: 12.361px;
	overflow: visible;
	cursor: none;
}
#Group_174 {
	position: absolute;
	width: 265px;
	height: 92.311px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_c {
	left: 85px;
	top: 15.656px;
	position: absolute;
	overflow: visible;
	width: 96px;
	white-space: nowrap;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.5rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_q_c {
	position: absolute;
	width: 265px;
	height: 92.311px;
	left: 296px;
	top: 13.368px;
	overflow: visible;
}
#Group_183 {
	position: absolute;
	width: 265px;
	height: 92.311px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_15 {
	left: 35px;
	top: 15.632px;
	position: absolute;
	overflow: visible;
	width: 197px;
	white-space: nowrap;
	line-height: 55px;
	margin-top: -4.5px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.5rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_p_c {
	position: absolute;
	width: 265px;
	height: 92.278px;
	left: 575px;
	top: 13.368px;
	overflow: visible;
}
#Group_194_c {
	position: absolute;
	width: 265px;
	height: 92.278px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_100_da {
	left: 25px;
	top: 13.632px;
	position: absolute;
	overflow: visible;
	width: 217px;
	white-space: nowrap;
	line-height: 58px;
	margin-top: -4.5px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 3.06rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_home_db {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 1272.898px;
	top: 12.361px;
	overflow: visible;
}
#Group_199_dc {
	position: absolute;
	width: 299.065px;
	height: 83.482px;
	left: 4.902px;
	top: 4.902px;
	overflow: visible;
}
#Group_198_dd {
	position: absolute;
	width: 299.065px;
	height: 83.482px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_204_de {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_203_df {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_254_dg {
	position: absolute;
	width: 32.576px;
	height: 33.749px;
	left: 35.639px;
	top: 28.223px;
	overflow: visible;
}
#Group_253_dh {
	position: absolute;
	width: 32.576px;
	height: 33.749px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_256_di {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_255_dj {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_261_dk {
	position: absolute;
	width: 32.576px;
	height: 33.749px;
	left: 35.105px;
	top: 27.956px;
	overflow: visible;
}
#Group_260_dl {
	position: absolute;
	width: 32.576px;
	height: 33.749px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_dm {
	left: 92.951px;
	top: 15.669px;
	position: absolute;
	overflow: visible;
	width: 183px;
	white-space: nowrap;
	line-height: 51px;
	margin-top: -4px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.68rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_replay_dn {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 1597.036px;
	top: 12.361px;
	overflow: visible;
}
#Group_3914_do {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_265_dp {
	position: absolute;
	width: 299.065px;
	height: 83.482px;
	left: 4.902px;
	top: 4.902px;
	overflow: visible;
}
#Group_264_dq {
	position: absolute;
	width: 299.065px;
	height: 83.482px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_270_dr {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_269_ds {
	position: absolute;
	width: 308.868px;
	height: 93.285px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_275_dt {
	position: absolute;
	width: 33.374px;
	height: 39.709px;
	left: 34.217px;
	top: 26.481px;
	overflow: visible;
}
#Group_274_du {
	position: absolute;
	width: 33.374px;
	height: 39.709px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_dv {
	left: 92.951px;
	top: 15.669px;
	position: absolute;
	overflow: visible;
	width: 183px;
	white-space: nowrap;
	line-height: 51px;
	margin-top: -4px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: normal;
	font-size: 2.68rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#goS2_dw {
	position: absolute;
	width: 300px;
	height: 111.23px;
	right: 33.096px;
	bottom: 21.385px;
	overflow: visible;
}
#Group_285 {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#p1_point {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 999px;
	top: 166px;
	overflow: visible;
	cursor: pointer;
}
#p2_dz {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 266px;
	top: 367px;
	overflow: visible;
	cursor: pointer;
}
#p3_d {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 49px;
	top: 468px;
	overflow: visible;
	cursor: pointer;
}
#p4_d {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 699px;
	top: 566px;
	overflow: visible;
	cursor: pointer;
}
#p5 {
	position: absolute;
	width: 150px;
	height: 151.5px;
	left: 1409px;
	top: 468px;
	overflow: visible;
	cursor: pointer;
}

#s3_d {
	position: absolute;
	width: 1920px;
	height: 1080px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#bar_btn_d {
	position: absolute;
	width: 1890.904px;
	height: 81.015px;
	left: 15px;
	top: 12.361px;
	overflow: visible;
}
#btn_p_fe {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 559.808px;
	top: 3.368px;
	overflow: visible;
}
#Group_194_gu {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}

#Group_3977_d {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 280px;
	top: 1.007px;
	overflow: visible;
}
#Group_3976_ea {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_3986_eb {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 1.007px;
	overflow: visible;
}
#Group_3985_ec {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#btn_home_fh {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 1347.808px;
	top: 2.361px;
	overflow: visible;
}
#Group_199_gx {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 4.204px;
	top: 4.204px;
	overflow: visible;
}
#Group_198_gy {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_204_gz {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_203_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_254_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 30.566px;
	top: 24.206px;
	overflow: visible;
}
#Group_253_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_256_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_255_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_261_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 30.108px;
	top: 23.977px;
	overflow: visible;
}
#Group_260_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 0px;
	top: 0px;
	overflow: visible;
}

#btn_replay_ft {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 1625.808px;
	top: 2.361px;
	overflow: visible;
}
#Group_3914_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_265_ha {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 4.204px;
	top: 4.204px;
	overflow: visible;
}
#Group_264_hb {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_270_hc {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_269_hd {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_275_he {
	position: absolute;
	width: 28.624px;
	height: 34.057px;
	left: 29.346px;
	top: 22.712px;
	overflow: visible;
}
#Group_274_hf {
	position: absolute;
	width: 28.624px;
	height: 34.057px;
	left: 0px;
	top: 0px;
	overflow: visible;
}

#goS2_ey {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 1591.904px;
	top: 946px;
	overflow: visible;
}
#Group_3994_ez {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#gas_e {
	position: absolute;
	width: 283px;
	height: 449px;
	left: 1232px;
	top: 459px;
	overflow: visible;
}
#heater_e {
	position: absolute;
	width: 307px;
	height: 467px;
	left: 1365px;
	top: 144px;
	overflow: visible;
}
#Scroll_Group_1_e {
	mix-blend-mode: normal;
	position: absolute;
	width: 1320px;
	height: 936px;
	left: 0px;
	top: 144px;
	overflow: hidden;
}
#cothes_e {
	position: absolute;
	width: 1320px;
	height: 958px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#p1_e {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 1682px;
	top: 144px;
	overflow: visible;
	cursor: pointer;
}
#p2_e {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 1057px;
	top: 397px;
	overflow: visible;
	cursor: pointer;
}
#p3_e {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 1382px;
	top: 540px;
	overflow: visible;
	cursor: pointer;
}

#s2_e {
	position: absolute;
	width: 1920px;
	height: 1080px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#bar_btn_e {
	position: absolute;
	width: 1890.712px;
	height: 83.376px;
	left: 15.192px;
	top: 10px;
	overflow: visible;
}
#btn_s_fa {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_3923_fb {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#btn_q_fc {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 279.904px;
	top: 0px;
	overflow: visible;
}
#Group_3932_fd {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#btn_p_fe {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 559.808px;
	top: 3.368px;
	overflow: visible;
}
#Group_194_gu {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_00_fg {
	left: 60.206px;
	top: 20px;
	position: absolute;
	overflow: visible;
	width: 141px;
	white-space: nowrap;
	line-height: 45.00060272216797px;
	margin-top: -3.750051498413086px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: bolder;
	font-size: 2.34rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_home_fh {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 1347.808px;
	top: 2.361px;
	overflow: visible;
}
#Group_199_gx {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 4.204px;
	top: 4.204px;
	overflow: visible;
}
#Group_198_gy {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_204_gz {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_203_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_254_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 30.566px;
	top: 24.206px;
	overflow: visible;
}
#Group_253_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_256_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_255_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_261_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 30.108px;
	top: 23.977px;
	overflow: visible;
}
#Group_260_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 0px;
	top: 0px;
	overflow: visible;
}

#btn_replay_ft {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 1625.808px;
	top: 2.361px;
	overflow: visible;
}
#Group_3914_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_265_ha {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 4.204px;
	top: 4.204px;
	overflow: visible;
}
#Group_264_hb {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_270_hc {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_269_hd {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_275_he {
	position: absolute;
	width: 28.624px;
	height: 34.057px;
	left: 29.346px;
	top: 22.712px;
	overflow: visible;
}
#Group_274_hf {
	position: absolute;
	width: 28.624px;
	height: 34.057px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_hg {
	left: 79.72px;
	top: 20px;
	position: absolute;
	overflow: visible;
	width: 159px;
	white-space: nowrap;
	line-height: 45.00060272216797px;
	margin-top: -3.750051498413086px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: bolder;
	font-size: 2.34rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#goS1_f {
	position: absolute;
	width: 296.942px;
	height: 110.096px;
	left: 1594px;
	top: 830px;
	overflow: visible;
}
#Group_3959_f {
	position: absolute;
	width: 296.942px;
	height: 110.096px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#goS3_f {
	position: absolute;
	width: 296.942px;
	height: 110.096px;
	left: 1594px;
	top: 951.096px;
	overflow: visible;
}
#Group_3968_f {
	position: absolute;
	width: 296.942px;
	height: 110.096px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#paper_f {
	position: absolute;
	width: 743px;
	height: 263px;
	left: 560px;
	top: 496px;
	overflow: visible;
}
#gasStove_f {
	position: absolute;
	width: 386px;
	height: 77px;
	left: 615px;
	top: 683px;
	overflow: visible;
}
#pot_f {
	position: absolute;
	width: 226px;
	height: 237px;
	left: 605px;
	top: 465px;
	overflow: visible;
}
#alarm2_f {
	position: absolute;
	width: 127px;
	height: 62px;
	left: 1036px;
	top: 140px;
	overflow: visible;
}
#p4_ga {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 860px;
	top: 647px;
	overflow: visible;
	cursor: pointer;
}
#p3_gb {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 1263px;
	top: 515px;
	overflow: visible;
	cursor: pointer;
}
#p2_gc {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 782px;
	top: 474px;
	overflow: visible;
	cursor: pointer;
}
#p1_gd {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 1163px;
	top: 163px;
	overflow: visible;
	cursor: pointer;
}
#S1_pc {
	position: absolute;
	width: 1920px;
	height: 1080px;
	--web-view-name: S1 pc;
	--web-view-id: S1_pc;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: fit;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true; 
}
#s1_pc {
	position: absolute;
	width: 1927px;
	height: 1084px;
	left: 0%;
	top: 0px;
	overflow: visible;
    transform: translateX(-50%);
}

#s1_gf {
	position: absolute;
	width: 1927px;
	height: 1084px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#alarm_gg {
	position: absolute;
	width: 127px;
	height: 85px;
	left: 871px;
	top: 125px;
	overflow: visible;
}
#ash_gh {
	position: absolute;
	width: 191px;
	height: 286px;
	left: 1295px;
	top: 417px;
	overflow: visible;
}
#baf_gi {
	position: absolute;
	width: 143px;
	height: 179px;
	left: 170px;
	top: 336px;
	overflow: visible;
}
#lock_gj {
	position: absolute;
	width: 196px;
	height: 222px;
	left: 96px;
	top: 137px;
	overflow: visible;
    z-index: -1;
}
#mess_gk {
	position: absolute;
	width: 602px;
	height: 506px;
	left: 302px;
	top: 540px;
	overflow: visible;
}
#Group_3915_gl {
	position: absolute;
	width: 1920px;
	height: 105px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_1518_gm {
	fill: rgba(170,77,60,1);
}
.Rectangle_1518_gm {
	position: absolute;
	overflow: visible;
	width: 1920px;
	height: 105px;
	left: 0px;
	top: 0px;
}
#btn_s_gn {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 17px;
	top: 12.361px;
	overflow: visible;
	cursor: none;
}
#Group_174_go {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_gp {
	left: 90.518px;
	top: 20px;
	position: absolute;
	overflow: visible;
	width: 79px;
	white-space: nowrap;
	line-height: 45.00060272216797px;
	margin-top: -3.750051498413086px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: bolder;
	font-size: 2.34rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_q_gq {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 296px;
	top: 13.368px;
	overflow: visible;
}
#Group_183_gr {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_15_gs {
	left: 52.617px;
	top: 20px;
	position: absolute;
	overflow: visible;
	width: 161px;
	white-space: nowrap;
	line-height: 45.00060272216797px;
	margin-top: -3.750051498413086px;
	text-align: left;
	font-style: normal;
	font-weight: bolder;
	font-size: 2.34rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_p_gt {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 575px;
	top: 13.368px;
	overflow: visible;
}
#Group_194_gu {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_100_gv {
	left: 49.952px;
	top: 20px;
	position: absolute;
	overflow: visible;
	width: 166px;
	white-space: nowrap;
	line-height: 45.00060272216797px;
	margin-top: -3.750051498413086px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: bolder;
	font-size: 2.34rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_home_gw {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 1363px;
	top: 12.361px;
	overflow: visible;
}
#Group_199_gx {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 4.204px;
	top: 4.204px;
	overflow: visible;
}
#Group_198_gy {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_204_gz {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_203_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_254_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 30.566px;
	top: 24.206px;
	overflow: visible;
}
#Group_253_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_256_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_255_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_261_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 30.108px;
	top: 23.977px;
	overflow: visible;
}
#Group_260_g {
	position: absolute;
	width: 27.939px;
	height: 28.945px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Text_g {
	left: 79.72px;
	top: 20px;
	position: absolute;
	overflow: visible;
	width: 159px;
	white-space: nowrap;
	line-height: 45.00060272216797px;
	margin-top: -3.750051498413086px;
	text-align: left;
	font-family: MicrosoftJhengHeiBold;
	font-style: normal;
	font-weight: bolder;
	font-size: 2.34rem;
	color: rgba(53,28,0,1);
	letter-spacing: 0.74px;
}
#btn_replay_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 1641px;
	top: 12.361px;
	overflow: visible;
}
#Group_3914_g {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_265_ha {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 4.204px;
	top: 4.204px;
	overflow: visible;
}
#Group_264_hb {
	position: absolute;
	width: 256.496px;
	height: 71.599px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_270_hc {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_269_hd {
	position: absolute;
	width: 264.904px;
	height: 80.007px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_275_he {
	position: absolute;
	width: 28.624px;
	height: 34.057px;
	left: 29.346px;
	top: 22.712px;
	overflow: visible;
}
#Group_274_hf {
	position: absolute;
	width: 28.624px;
	height: 34.057px;
	left: 0px;
	top: 0px;
	overflow: visible;
}

#goS2_hh {
	position: absolute;
	width: 300px;
	height: 111.23px;
	right: 33.096px;
	bottom: 31.77px;
	overflow: visible;
}
#Group_285_hi {
	position: absolute;
	width: 300px;
	height: 111.23px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#p1_point_hj {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 999px;
	top: 166px;
	overflow: visible;
	cursor: pointer;
}
#p2_hk {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 290px;
	top: 475px;
	overflow: visible;
	cursor: pointer;
}
#p3_hl {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 290px;
	top: 178px;
	overflow: visible;
	cursor: pointer;
}
#p4_hm {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 699px;
	top: 566px;
	overflow: visible;
	cursor: pointer;
}
#p5_hn {
	position: absolute;
	width: 100px;
	height: 101px;
	left: 1409px;
	top: 596px;
	overflow: visible;
	cursor: pointer;
}